Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 319)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 320)
@@ -3891,9 +3765,9 @@
             // 
             // ActionColDays07
             // 
-            dataGridViewCellStyle161.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle161.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays07.DefaultCellStyle = dataGridViewCellStyle161;
+            dataGridViewCellStyle163.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle163.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays07.DefaultCellStyle = dataGridViewCellStyle163;
             this.ActionColDays07.HeaderText = "7日";
             this.ActionColDays07.Name = "ActionColDays07";
             this.ActionColDays07.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3901,9 +3775,9 @@
             // 
             // ActionColDays08
             // 
-            dataGridViewCellStyle162.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle162.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays08.DefaultCellStyle = dataGridViewCellStyle162;
+            dataGridViewCellStyle164.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle164.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays08.DefaultCellStyle = dataGridViewCellStyle164;
             this.ActionColDays08.HeaderText = "8日";
             this.ActionColDays08.Name = "ActionColDays08";
             this.ActionColDays08.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3911,9 +3785,9 @@
             // 
             // ActionColDays09
             // 
-            dataGridViewCellStyle163.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle163.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays09.DefaultCellStyle = dataGridViewCellStyle163;
+            dataGridViewCellStyle165.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle165.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays09.DefaultCellStyle = dataGridViewCellStyle165;
             this.ActionColDays09.HeaderText = "9日";
             this.ActionColDays09.Name = "ActionColDays09";
             this.ActionColDays09.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3921,9 +3795,9 @@
             // 
             // ActionColDays10
             // 
-            dataGridViewCellStyle164.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle164.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays10.DefaultCellStyle = dataGridViewCellStyle164;
+            dataGridViewCellStyle166.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle166.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays10.DefaultCellStyle = dataGridViewCellStyle166;
             this.ActionColDays10.HeaderText = "10日";
             this.ActionColDays10.Name = "ActionColDays10";
             this.ActionColDays10.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3931,9 +3805,9 @@
             // 
             // ActionColDays11
             // 
-            dataGridViewCellStyle165.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle165.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays11.DefaultCellStyle = dataGridViewCellStyle165;
+            dataGridViewCellStyle167.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle167.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays11.DefaultCellStyle = dataGridViewCellStyle167;
             this.ActionColDays11.HeaderText = "11日";
             this.ActionColDays11.Name = "ActionColDays11";
             this.ActionColDays11.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3941,9 +3815,9 @@
             // 
             // ActionColDays12
             // 
-            dataGridViewCellStyle166.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle166.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays12.DefaultCellStyle = dataGridViewCellStyle166;
+            dataGridViewCellStyle168.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle168.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays12.DefaultCellStyle = dataGridViewCellStyle168;
             this.ActionColDays12.HeaderText = "12日";
             this.ActionColDays12.Name = "ActionColDays12";
             this.ActionColDays12.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3951,9 +3825,9 @@
             // 
             // ActionColDays13
             // 
-            dataGridViewCellStyle167.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle167.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays13.DefaultCellStyle = dataGridViewCellStyle167;
+            dataGridViewCellStyle169.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle169.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays13.DefaultCellStyle = dataGridViewCellStyle169;
             this.ActionColDays13.HeaderText = "13日";
             this.ActionColDays13.Name = "ActionColDays13";
             this.ActionColDays13.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3961,9 +3835,9 @@
             // 
             // ActionColDays14
             // 
-            dataGridViewCellStyle168.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle168.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays14.DefaultCellStyle = dataGridViewCellStyle168;
+            dataGridViewCellStyle170.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle170.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays14.DefaultCellStyle = dataGridViewCellStyle170;
             this.ActionColDays14.HeaderText = "14日";
             this.ActionColDays14.Name = "ActionColDays14";
             this.ActionColDays14.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3971,9 +3845,9 @@
             // 
             // ActionColDays15
             // 
-            dataGridViewCellStyle169.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle169.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays15.DefaultCellStyle = dataGridViewCellStyle169;
+            dataGridViewCellStyle171.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle171.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays15.DefaultCellStyle = dataGridViewCellStyle171;
             this.ActionColDays15.HeaderText = "15日";
             this.ActionColDays15.Name = "ActionColDays15";
             this.ActionColDays15.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3981,9 +3855,9 @@
             // 
             // ActionColDays16
             // 
-            dataGridViewCellStyle170.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle170.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays16.DefaultCellStyle = dataGridViewCellStyle170;
+            dataGridViewCellStyle172.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle172.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays16.DefaultCellStyle = dataGridViewCellStyle172;
             this.ActionColDays16.HeaderText = "16日";
             this.ActionColDays16.Name = "ActionColDays16";
             this.ActionColDays16.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3991,9 +3865,9 @@
             // 
             // ActionColDays17
             // 
-            dataGridViewCellStyle171.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle171.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays17.DefaultCellStyle = dataGridViewCellStyle171;
+            dataGridViewCellStyle173.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle173.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays17.DefaultCellStyle = dataGridViewCellStyle173;
             this.ActionColDays17.HeaderText = "17日";
             this.ActionColDays17.Name = "ActionColDays17";
             this.ActionColDays17.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4001,9 +3875,9 @@
             // 
             // ActionColDays18
             // 
-            dataGridViewCellStyle172.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle172.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays18.DefaultCellStyle = dataGridViewCellStyle172;
+            dataGridViewCellStyle174.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle174.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays18.DefaultCellStyle = dataGridViewCellStyle174;
             this.ActionColDays18.HeaderText = "18日";
             this.ActionColDays18.Name = "ActionColDays18";
             this.ActionColDays18.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4011,9 +3885,9 @@
             // 
             // ActionColDays19
             // 
-            dataGridViewCellStyle173.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle173.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays19.DefaultCellStyle = dataGridViewCellStyle173;
+            dataGridViewCellStyle175.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle175.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays19.DefaultCellStyle = dataGridViewCellStyle175;
             this.ActionColDays19.HeaderText = "19日";
             this.ActionColDays19.Name = "ActionColDays19";
             this.ActionColDays19.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4021,9 +3895,9 @@
             // 
             // ActionColDays20
             // 
-            dataGridViewCellStyle174.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle174.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays20.DefaultCellStyle = dataGridViewCellStyle174;
+            dataGridViewCellStyle176.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle176.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays20.DefaultCellStyle = dataGridViewCellStyle176;
             this.ActionColDays20.HeaderText = "20日";
             this.ActionColDays20.Name = "ActionColDays20";
             this.ActionColDays20.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4031,9 +3905,9 @@
             // 
             // ActionColDays21
             // 
-            dataGridViewCellStyle175.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle175.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays21.DefaultCellStyle = dataGridViewCellStyle175;
+            dataGridViewCellStyle177.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle177.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays21.DefaultCellStyle = dataGridViewCellStyle177;
             this.ActionColDays21.HeaderText = "21日";
             this.ActionColDays21.Name = "ActionColDays21";
             this.ActionColDays21.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4041,9 +3915,9 @@
             // 
             // ActionColDays22
             // 
-            dataGridViewCellStyle176.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle176.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays22.DefaultCellStyle = dataGridViewCellStyle176;
+            dataGridViewCellStyle178.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle178.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays22.DefaultCellStyle = dataGridViewCellStyle178;
             this.ActionColDays22.HeaderText = "22日";
             this.ActionColDays22.Name = "ActionColDays22";
             this.ActionColDays22.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4051,9 +3925,9 @@
             // 
             // ActionColDays23
             // 
-            dataGridViewCellStyle177.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle177.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays23.DefaultCellStyle = dataGridViewCellStyle177;
+            dataGridViewCellStyle179.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle179.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays23.DefaultCellStyle = dataGridViewCellStyle179;
             this.ActionColDays23.HeaderText = "23日";
             this.ActionColDays23.Name = "ActionColDays23";
             this.ActionColDays23.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4061,9 +3935,9 @@
             // 
             // ActionColDays24
             // 
-            dataGridViewCellStyle178.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle178.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays24.DefaultCellStyle = dataGridViewCellStyle178;
+            dataGridViewCellStyle180.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle180.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays24.DefaultCellStyle = dataGridViewCellStyle180;
             this.ActionColDays24.HeaderText = "24日";
             this.ActionColDays24.Name = "ActionColDays24";
             this.ActionColDays24.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4071,9 +3945,9 @@
             // 
             // ActionColDays25
             // 
-            dataGridViewCellStyle179.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle179.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays25.DefaultCellStyle = dataGridViewCellStyle179;
+            dataGridViewCellStyle181.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle181.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays25.DefaultCellStyle = dataGridViewCellStyle181;
             this.ActionColDays25.HeaderText = "25日";
             this.ActionColDays25.Name = "ActionColDays25";
             this.ActionColDays25.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4081,9 +3955,9 @@
             // 
             // ActionColDays26
             // 
-            dataGridViewCellStyle180.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle180.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays26.DefaultCellStyle = dataGridViewCellStyle180;
+            dataGridViewCellStyle182.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle182.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays26.DefaultCellStyle = dataGridViewCellStyle182;
             this.ActionColDays26.HeaderText = "26日";
             this.ActionColDays26.Name = "ActionColDays26";
             this.ActionColDays26.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4091,9 +3965,9 @@
             // 
             // ActionColDays27
             // 
-            dataGridViewCellStyle181.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle181.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays27.DefaultCellStyle = dataGridViewCellStyle181;
+            dataGridViewCellStyle183.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle183.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays27.DefaultCellStyle = dataGridViewCellStyle183;
             this.ActionColDays27.HeaderText = "27日";
             this.ActionColDays27.Name = "ActionColDays27";
             this.ActionColDays27.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4101,9 +3975,9 @@
             // 
             // ActionColDays28
             // 
-            dataGridViewCellStyle182.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle182.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays28.DefaultCellStyle = dataGridViewCellStyle182;
+            dataGridViewCellStyle184.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle184.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays28.DefaultCellStyle = dataGridViewCellStyle184;
             this.ActionColDays28.HeaderText = "28日";
             this.ActionColDays28.Name = "ActionColDays28";
             this.ActionColDays28.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4111,9 +3985,9 @@
             // 
             // ActionColDays29
             // 
-            dataGridViewCellStyle183.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle183.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays29.DefaultCellStyle = dataGridViewCellStyle183;
+            dataGridViewCellStyle185.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle185.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays29.DefaultCellStyle = dataGridViewCellStyle185;
             this.ActionColDays29.HeaderText = "29日";
             this.ActionColDays29.Name = "ActionColDays29";
             this.ActionColDays29.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4121,9 +3995,9 @@
             // 
             // ActionColDays30
             // 
-            dataGridViewCellStyle184.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle184.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays30.DefaultCellStyle = dataGridViewCellStyle184;
+            dataGridViewCellStyle186.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle186.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays30.DefaultCellStyle = dataGridViewCellStyle186;
             this.ActionColDays30.HeaderText = "30日";
             this.ActionColDays30.Name = "ActionColDays30";
             this.ActionColDays30.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4131,9 +4005,9 @@
             // 
             // ActionColDays31
             // 
-            dataGridViewCellStyle185.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle185.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays31.DefaultCellStyle = dataGridViewCellStyle185;
+            dataGridViewCellStyle187.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle187.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays31.DefaultCellStyle = dataGridViewCellStyle187;
             this.ActionColDays31.HeaderText = "31日";
             this.ActionColDays31.Name = "ActionColDays31";
             this.ActionColDays31.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4233,8 +4107,8 @@
             this.dgvStaffAssignment.RowHeadersVisible = false;
             this.dgvStaffAssignment.RowHeadersWidth = 20;
             this.dgvStaffAssignment.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
-            dataGridViewCellStyle189.BackColor = System.Drawing.Color.White;
-            this.dgvStaffAssignment.RowsDefaultCellStyle = dataGridViewCellStyle189;
+            dataGridViewCellStyle191.BackColor = System.Drawing.Color.White;
+            this.dgvStaffAssignment.RowsDefaultCellStyle = dataGridViewCellStyle191;
             this.dgvStaffAssignment.RowTemplate.DefaultCellStyle.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
             this.dgvStaffAssignment.RowTemplate.DefaultCellStyle.BackColor = System.Drawing.Color.White;
             this.dgvStaffAssignment.RowTemplate.DefaultCellStyle.ForeColor = System.Drawing.Color.Black;
@@ -4259,9 +4133,9 @@
             // 
             // StaffFixColumn01
             // 
-            dataGridViewCellStyle186.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle186.ForeColor = System.Drawing.Color.Black;
-            this.StaffFixColumn01.DefaultCellStyle = dataGridViewCellStyle186;
+            dataGridViewCellStyle188.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle188.ForeColor = System.Drawing.Color.Black;
+            this.StaffFixColumn01.DefaultCellStyle = dataGridViewCellStyle188;
             this.StaffFixColumn01.Frozen = true;
             this.StaffFixColumn01.HeaderText = "部署";
             this.StaffFixColumn01.Name = "StaffFixColumn01";
@@ -4283,9 +4157,9 @@
             // 
             // StaffFixColumn03
             // 
-            dataGridViewCellStyle187.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle187.ForeColor = System.Drawing.Color.Black;
-            this.StaffFixColumn03.DefaultCellStyle = dataGridViewCellStyle187;
+            dataGridViewCellStyle189.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle189.ForeColor = System.Drawing.Color.Black;
+            this.StaffFixColumn03.DefaultCellStyle = dataGridViewCellStyle189;
             this.StaffFixColumn03.Frozen = true;
             this.StaffFixColumn03.HeaderText = "担当名";
             this.StaffFixColumn03.Name = "StaffFixColumn03";
@@ -4316,10 +4190,10 @@
             // 
             // StaffFixColumn06
             // 
-            dataGridViewCellStyle188.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle188.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle188.ForeColor = System.Drawing.Color.Black;
-            this.StaffFixColumn06.DefaultCellStyle = dataGridViewCellStyle188;
+            dataGridViewCellStyle190.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle190.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle190.ForeColor = System.Drawing.Color.Black;
+            this.StaffFixColumn06.DefaultCellStyle = dataGridViewCellStyle190;
             this.StaffFixColumn06.Frozen = true;
             this.StaffFixColumn06.HeaderText = "行動";
             this.StaffFixColumn06.Name = "StaffFixColumn06";
@@ -5044,7 +4918,7 @@
             this.tblLayoutConstruction.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
             this.tblLayoutConstruction.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
             this.tblLayoutConstruction.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tblLayoutConstruction.Size = new System.Drawing.Size(1143, 1224);
+            this.tblLayoutConstruction.Size = new System.Drawing.Size(1109, 1224);
             this.tblLayoutConstruction.TabIndex = 15;
             // 
             // lblConstrLine01
@@ -5054,16 +4928,16 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstrLine01, 10);
             this.lblConstrLine01.Location = new System.Drawing.Point(3, 267);
             this.lblConstrLine01.Name = "lblConstrLine01";
-            this.lblConstrLine01.Size = new System.Drawing.Size(1137, 6);
+            this.lblConstrLine01.Size = new System.Drawing.Size(1103, 6);
             this.lblConstrLine01.TabIndex = 15;
             // 
             // btnConstruction0000
             // 
             this.btnConstruction0000.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0000.Location = new System.Drawing.Point(106, 39);
+            this.btnConstruction0000.Location = new System.Drawing.Point(103, 39);
             this.btnConstruction0000.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0000.Name = "btnConstruction0000";
-            this.btnConstruction0000.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0000.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction0000.TabIndex = 15;
             this.btnConstruction0000.Text = "各工事詳細台帳閲覧";
             this.btnConstruction0000.UseVisualStyleBackColor = true;
@@ -5076,9 +4950,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblConstrTitle01.AutoSize = true;
             this.lblConstrTitle01.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblConstrTitle01.Location = new System.Drawing.Point(105, 0);
+            this.lblConstrTitle01.Location = new System.Drawing.Point(102, 0);
             this.lblConstrTitle01.Name = "lblConstrTitle01";
-            this.lblConstrTitle01.Size = new System.Drawing.Size(188, 36);
+            this.lblConstrTitle01.Size = new System.Drawing.Size(182, 36);
             this.lblConstrTitle01.TabIndex = 15;
             this.lblConstrTitle01.Text = "日次（施工）管理";
             this.lblConstrTitle01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5092,7 +4966,7 @@
             this.lblConstr00.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr00.Location = new System.Drawing.Point(3, 36);
             this.lblConstr00.Name = "lblConstr00";
-            this.lblConstr00.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr00.Size = new System.Drawing.Size(93, 36);
             this.lblConstr00.TabIndex = 15;
             this.lblConstr00.Text = "毎日";
             this.lblConstr00.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5100,10 +4974,10 @@
             // btnConstruction0001
             // 
             this.btnConstruction0001.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0001.Location = new System.Drawing.Point(317, 39);
+            this.btnConstruction0001.Location = new System.Drawing.Point(307, 39);
             this.btnConstruction0001.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0001.Name = "btnConstruction0001";
-            this.btnConstruction0001.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0001.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction0001.TabIndex = 15;
             this.btnConstruction0001.Text = "各工事日報";
             this.btnConstruction0001.UseVisualStyleBackColor = true;
@@ -5112,10 +4986,10 @@
             // btnConstruction0002
             // 
             this.btnConstruction0002.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0002.Location = new System.Drawing.Point(528, 39);
+            this.btnConstruction0002.Location = new System.Drawing.Point(511, 39);
             this.btnConstruction0002.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0002.Name = "btnConstruction0002";
-            this.btnConstruction0002.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0002.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction0002.TabIndex = 15;
             this.btnConstruction0002.Text = "各工事打合わせ議事録";
             this.btnConstruction0002.UseVisualStyleBackColor = true;
@@ -5124,10 +4998,10 @@
             // btnConstruction0003
             // 
             this.btnConstruction0003.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0003.Location = new System.Drawing.Point(739, 39);
+            this.btnConstruction0003.Location = new System.Drawing.Point(715, 39);
             this.btnConstruction0003.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0003.Name = "btnConstruction0003";
-            this.btnConstruction0003.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0003.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction0003.TabIndex = 15;
             this.btnConstruction0003.Text = "各工事交通費・購入品入力";
             this.btnConstruction0003.UseVisualStyleBackColor = true;
@@ -5136,10 +5010,10 @@
             // btnConstruction0004
             // 
             this.btnConstruction0004.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0004.Location = new System.Drawing.Point(950, 39);
+            this.btnConstruction0004.Location = new System.Drawing.Point(919, 39);
             this.btnConstruction0004.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0004.Name = "btnConstruction0004";
-            this.btnConstruction0004.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0004.Size = new System.Drawing.Size(186, 30);
             this.btnConstruction0004.TabIndex = 15;
             this.btnConstruction0004.Text = "出勤管理";
             this.btnConstruction0004.UseVisualStyleBackColor = true;
